* {
    margin: 0;
    padding: 0;
    font-family: "AveriaLight";
}

@font-face {
    src: url("https://willdotjpg.nekoweb.org/fonts/AVERIA-REGULAR.TTF");
    font-family: "AveriaLight";
}

body {
    background-image: url("https://willdotjpg.gay/images/backgrounds/battle%20against%202.png");
    font-family: "AveriaLight";
}

#container {
    width: 1000px;
    height: 990px;
    border: 1px solid #fff;
    background-color: #1f1f1f;
    left: 50%;
    transform: translate(-50%);
    position: absolute;
    margin-top: 20px;
}

.intro {
    width: 800px;
    height: 500px;
    border-bottom: 1px solid #fff;
    position: absolute;
    margin-left: 200px;
    margin-top: 122px;
}

.introtext {
    width: 400px;
    height: 500px;
    padding: 10px;
    box-sizing: border-box;
    color: #fff;
    align-content: center;
    text-align: center;
}

.introvid {
    width: 400px;
    height: 500px;
    padding: 10px;
    box-sizing: border-box;
    color: #fff;
    align-content: center;
    text-align: center;
    position: absolute;
    margin-left: 400px;
    margin-top: -500px;
}

.sidebar {
    width: 200px;
    height: 990px;
    border-right: 1px solid #fff;
    box-sizing: border-box;
}

.benlet {
    text-align: center;
}

button {
    background-color: #176a10;
    height: 29.9px;
    width: 100%;
    border: 7px outset #3b1460;
    font-weight: bold;
    line-height: 10px;
    font-size: 15px;
}

button a:visited {
    color: #000;
}

button a:hover {
    color: #695ea5;
}

button a {
    color: #fff;
    text-decoration: none;
}

a {
    color: #176a10;
}

a:hover {
    color: #695ea5;
}

a:visited {
    color: #7c5d9b;
}

textarea {
    background-color: #878787;
    border: none;
    font-family: monospace;
    width: 265px;
    height: 65px;
}

.updates {
    width: 200px;
    height: 400px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    color: #fff;
    padding: 10px;
    box-sizing: border-box;
    overflow: auto;
}

.header {
    background-image: url("https://willdotjpg.gay/images/header7.png");
    width: 900px;
    height: 122px;
    position: absolute;
    margin-left: 100px;
    border-bottom: 1px solid #fff;
}

.left {
    width: 401px;
    height: 368px;
    border-right: 1px solid #fff;
    position: absolute;
    margin-left: 200px;
    margin-top: 623px;
    box-sizing: border-box;
    padding: 10px;
    overflow: auto;
    background-image: url("https://willdotjpg.gay/images/backgrounds/bgstarz3.gif");
    border-bottom: 1px solid #fff;
    color: #fff;
}

.right {
    width: 400px;
    height: 368px;
    position: absolute;
    margin-left: 600px;
    margin-top: 623px;
    box-sizing: border-box;
    padding: 10px;
    overflow: auto;
    color: #fff;
    text-align: center;
    align-content: center;
}

h3 {
    text-align: center;
}
